<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">Good morning. Mr Jackson?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Ah, you can be Mr Thomas. Good morning.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Ah, you must be Mr Thomas. Good morning.</font>]]></option>
				<option><![CDATA[<font color="#000000">Ah, you should be Mr Thomas. Good morning.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">May I just take your coat?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">This is very kind of you.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">That's very kind of you.</font>]]></option>
				<option><![CDATA[<font color="#000000">It'll be very kind of you.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Would you care for coffee or tea?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I want tea, with two sugars.</font>]]></option>
				<option><![CDATA[<font color="#000000">I care for tea, with two sugars. </font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Tea would be nice, with two sugars.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Thank you very much for inviting me to your company.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Not at all. Now, sit down.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Not at all, if you'd like to take a seat?</font>]]></option>
				<option><![CDATA[<font color="#000000">Not at all. Do you like to sit?</font>]]></option>
			</options>
		</question>

	</questions>
</exercise>
